Description

I'd like to concentrate on conversations when using IRC and thus disable the join/leave and any other system messages that IRC
sends around. That way | only see op-messages and the stuff that | really care about. | can't find an option for this in current quassel
(from git today) and | think this is a valuable feature to have.

History

#1 - 09/15/2008 12:27 AM - Sputnick

Should be quite easy to implement using the filters; will probably do that when | tackle ChatView context menus.

#2 - 10/28/2008 02:13 AM - Sputnick

Fixed in current Git (use the context menu in the BufferView)

#3 - 11/01/2008 09:26 PM - apaku

I'm reopening this, | just compiled the latest version from:

git clone git:/git.quassel-irc.org/quassel.git

and while | do have a hide context menu, all items in it are disabled so | actually can't use this :(
#4 - 11/01/2008 09:32 PM - EgS

I'm unable to reproduce this.

Please make sure, that you really are using the latest version. Maybe you still started the old binary. If you're sure you're using the current version
send a screenshot of the issue and add the version link.

#5 - 11/01/2008 09:35 PM - EgS

Additional information:

You can easily see in the diff, that the disabling has been removed, default behavior is enabled:

#6 - 11/01/2008 10:03 PM - apaku

Hmm, it seems | need to practice more with git, used the wrong command to "update" my copy :) lts working fine, so you can close this again.

And thanks for fixing this :)

#7 - 04/13/2010 10:48 PM - tgp1994
- OS set to Any

Sorry if I'm bumping an old suggestion, but | would like to have this in the public binary version :D It would be very useful in the #ubuntu channel. Or
did | somehow miss the option? Is it in the binary version already?

#8 - 04/13/2010 10:58 PM - tgp1994

Heh... just noticed it when | right clicked on a channel :P Sorry for any trouble caused.
